@import url('https://fonts.googleapis.com/css2?family=Qwigley&family=Quicksand&display=swap');
* {
    margin:0%;
}

h1#tire {
    font-family: 'Qwigley', cursive;
}
body {
    background-color: white;
    font-family: 'Quicksand', cursive;
}
 
div#logo {
    background-color: #2d2d2d ;
    display: flex;
    align-items: center;
    font-size:3em;
    color: white;
    height: 100px;
}

div#menuhorizontal a {
    text-decoration: none;
    color:black;
}

div#logo a {
    height:80%;
    padding-left: 20%;
    padding-right: 1%;
}
div#logo img {
    display: inline-block;
    padding-left: 20%;
    padding-right: 1%;
    height: 100%;
}

div#logo h1 {
    display: flex;
    font-family: 'Qwigley', cursive;
}

div#menuhorizontal ul {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:#009246 ;
    height:50px;
}
div#menuhorizontal ul li {
    list-style: none;
    height: 50px;
    line-height: 50px;
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: x-large;
    color:black;
}

div#menuhorizontal ul li#accueil {
    width: 10%;
}
div#menuhorizontal ul li#produits {
    width: 10%;
}

div#menuhorizontal ul li#nous_trouver {
    width: 12%;
}

div#menuhorizontal ul li:hover a {
    color:white;
    background-color: #006732;
}

div#menuhorizontal ul li a {
    color: black;
}
div#menuhorizontal ul li a{
    display: flex;
    width: 100%;
    height:100%;
    justify-content: center;
}

footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color:#2d2d2d;
    color: white;
}
footer *{
    padding-top: 1%;
    padding-bottom: 1%;
    margin: 0;

}
footer #gauche{
    max-width: 25%;
    font-size: 1.2em;
}

footer #gauche h3 a{
    color: rgb(113, 113, 224);

}



footer #droite{
    max-width: 25%;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 1%;
    
}


footer #droite a{
    color:rgb(113, 113, 224);

}

footer #droite p{
    font-size: 1.3em; 
}


footer #droite #reseaux{
    display: flex;
    justify-content: space-evenly;
    

}


footer #droite #reseaux img{
    display: inline-flex;
    height: 35px;
}